Mail::SpamAssassin::Plugin::RelayCountry(3)

NAME
RelayCountry - add message metadata indicating the country code of each relay

SYNOPSIS
  loadplugin     Mail::SpamAssassin::Plugin::RelayCountry

DESCRIPTION
The RelayCountry plugin attempts to determine the domain country codes of each relay used in the delivery path of messages and add that information to the message metadata as "X-Relay-Countries", or the "_RELAYCOUNTRY_" header markup.

REQUIREMENT
This plugin requires the Geo::IP module from CPAN. For backward compatibility IP::Country::Fast is used if Geo::IP is not installed.